Subject: Re: Natural forages for poultry now pigs too! next?

From: [email-masked]
Date: Fri, 17 Jan 1997 07:54:56 -0500 (EST)

In a message dated 1/16/97 6:48:14 PM, [email-masked] (Mark
Ludwig) wrote:

>'ll p snip<<

Be careful with swine and clover.  They can develop digestive problems and
sensitivity to the sun if the transition from other feeds and forages.

It happens that we publish a paper on pig forage systems in permaculture.
 Email for details.

For Mother Earth, Dan Hemenway, Yankee Permaculture Publications (since
1982), Elfin Permaculture workshops, lectures, Permaculture Design Courses,
consulting and permaculture designs (since 1981), and now correspondence
permaculture training by email. Copyright, 1996, Dan & Cynthia Hemenway, P.O.
Box 2052, Ocala FL 34478 USA  [email-masked]  

We don't have time to rush.